## pykde4 4.14.3

=== debian/changelog ===
pykde4 (4:4.14.3-2+deb9u1) stable; urgency=medium

  * Team upload.
  * Drop bindings for plasma webview bindings: No longer functional due to
    QtWebKit being dropped from PyQt4 and obsolete (Closes: #865861)
    - Add debian/patches/no_webview_webkit.patch
    - Drop libqtwebkit-dev from build-depends

 -- Scott Kitterman <scott@kitterman.com>  Mon, 10 Jul 2017 14:00:50 -0400

pykde4 (4:4.14.3-2) unstable; urgency=medium

  * Team upload.
  * Update Vcs-* fields.
  * Remove unused nepomuk-core-dev build dependency.
  * Fix spelling error in changelog entry of version 4:4.14.3-1.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Wed, 29 Jun 2016 19:54:23 +0200

pykde4 (4:4.14.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Migrate from -dbg to -dbgsym
    - Drop -dbg from debian/control
    - Update debian/rules for dbgsym migration
  * Bump standards version to 3.9.8 without further change

 -- Scott Kitterman <scott@kitterman.com>  Mon, 30 May 2016 13:07:12 -0400
