=== debian/control ===
Source: pykde4
Section: python
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev (>= 4:4.11),
               kdepimlibs5-dev (>= 4:4.13),
               libboost-dev (>= 1.34.0),
               libphonon-dev (>= 4:4.6.0really4.4.4),
               libqt4-dev (>= 4:4.7.1),
               libqt4-opengl-dev (>= 4:4.7.1),
               libsoprano-dev (>= 2.7.0),
               pkg-config,
               pkg-kde-tools (>= 0.12),
               python-all-dev (>= 2.6.6-3~),
               python-qt4 (>= 4.9.5),
               python-qt4-dev (>= 4.9.5),
               python-sip-dev (>= 4.14),
               python3-all-dev,
               python3-pyqt4 (>= 4.9.5),
               python3-sip-dev (>= 4.14),
               shared-desktop-ontologies (>= 0.8)
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Michael Meskes <meskes@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Standards-Version: 3.9.8
X-Python-Version: >= 2.5
X-Python3-Version: >= 3.2
Homepage: http://www.kde.org
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/kde-sc/pykde4.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/kde-sc/pykde4.git

Package: python-kde4
Architecture: any
Depends: python-qt4 (>= 4.8.3-3~),
         python-sip,
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends},
         ${sip:Depends}
Suggests: ${shlibs:Suggests}
Provides: ${python:Provides}
Breaks: plasma-scriptengine-python (<< 4:4.6.5), python-qt4 (<< 4.8.3-3~)
Description: Python bindings for the KDE Development Platform
 This package contains PyKDE, the Python bindings for the KDE
 libraries, that allow you to write KDE programs using Python instead of
 C++. It contains at least the following modules under the
 PyKDE namespace:
 .
  * dnssd
  * kdecore
  * kdeui
  * khtml
  * kio
  * knewstuff
  * kparts
  * kterminal
  * ktexteditor
  * kutils
  * nepomuk
  * plasma
  * solid
 .
 And a few KDE related technologies like:
 .
  * akonadi
  * phonon
  * soprano
 .
 This package provides modules for all supported Python versions.

Package: python-kde4-dev
Architecture: all
Depends: python-kde4 (>= ${source:Version}) | python3-pykde4 (>= ${source:Version}),
         ${misc:Depends}
Breaks: python-kde4 (<< ${source:Version})
Description: UIC compiler and SIP files for PyKDE
 This package contains pykdeuic4, a wrapper around PyQt's own UIC (user
 interface compiler). It is needed to generate code from Qt Designer's
 UI files. You want to install this package if you are writing a PyKDE
 application which has .ui files, or running one of these applications
 from source.
 .
 It also contains the .sip files for PyKDE, needed to build packages
 with classes based on PyKDE.

Package: python-kde4-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: documentation and examples for PyKDE
 This package contains API documentation for PyKDE, and some example code
 showing how to use it. You will probably want to install this package if
 you are developing applications based on PyKDE.

Package: python3-pykde4
Architecture: any
Depends: python3-pyqt4,
         python3-sip,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
         ${sip3:Depends}
Provides: ${python3:Provides}
Description: Python 3 bindings for the KDE Development Platform
 This package contains PyKDE, the Python 3 bindings for the KDE
 libraries, that allow you to write KDE programs using Python 3 instead of
 C++. It contains at least the following modules under the
 PyKDE namespace:
 .
  * dnssd
  * kdecore
  * kdeui
  * khtml
  * kio
  * knewstuff
  * kparts
  * kterminal
  * ktexteditor
  * kutils
  * nepomuk
  * plasma
  * solid
 .
 And a few KDE related technologies like:
 .
  * akonadi
  * phonon
  * soprano
 .
 This package provides modules for all supported Python 3 versions.
