=== debian/watch ===
version=3
http://download.kde.org/stable/([\d.]+)/src/pykde4-([\d.]+).tar.xz
